diff --git a/patches/utils/patch_header.sh b/patches/utils/patch_header.sh
index b38f69dfa5930e224784c88b7716377e649ce38b..fec3997fc96fcd710922043db8dfacc1e2886b5e 100644
--- a/patches/utils/patch_header.sh
+++ b/patches/utils/patch_header.sh
@@ -101,7 +101,7 @@ while test $# -gt 0; do
  esac
 done
 
-source $ENV_FILE || true
+source "$ENV_FILE" || true
 
 if [[ -z "$DATABASE_NAME" && -z "$MYSQL_CONNECTION" ]]
 then